function Nout = Nfun(parameters,t)
%Default effective pressure at boundary nodes
%Input arguemtns:
%   parameters: this paramteers structure passed to network_percolation.
%   Nfun uses fields
%       N_bdy_0:    an n_bdy_nodes-by-one vector
%Output
%   Nout:   set equal to N_bgy_0


Nout = parameters.N_bdy_0;

end

